PHP ��U
前一頁 |  | 下一頁

# finfo_set_flags

(PECL)

finfo_set_flags -- Set libmagic configuration options

## Description

bool finfo_set_flags ( resource finfo, int options )
class finfo {
bool set_flags ( int options )
}

This function sets various Fileinfo options. Options can be set also directly in finfo_open() or other Fileinfo functions.

## Parameters

finfo

  Fileinfo resource returned by finfo_open().

options

  One or disjunction of more Fileinfo constants.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
finfo_open | 上一層 | filePro Functions